Subject: Ticket Assigned - Re: ﻿ Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 23:42:56 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your Click & Collect order is confirmed!  Dear Splash,
I received the order. Thank you.
Just want to say that the sizes are not ok as I tried wearing these it's not the desired size which I expected.
I want to return and request you to give my size. Last time I took 34 size from Spalsh brand I expected the Same.Now these are different brands and I am not getting it.
Kindly exchange and give a new one with my size.
Have a nice evening. 
Mohammed Amair Roomani 0507690743

    On Wednesday, 10 March, 2021, 12:11:09 am GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  
|  Your order number is 9641029112 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Mohammed Amair Roomani, thanks for shopping with us. 
 For your reference, your order number is 9641029112. 
  |
|  
Here's what happens next:
  |
|  
|  1  |  
You'll receive an email and a text message when your order is ready to be collected. 
  |
|  2  |  
At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
|  
Collect your order from:
  |
|  
|   |  
|  
 Emco Express Laundry 
  |
|  
Address :
  |
|  
 Emco Express Laundry, Dream Tower, Ground Floor, Near Sharjah Palace Hotel, Al Taawun St, Sharjah, Sharjah, United Arab Emirates 
  |
|  
Working hours :
  |
|  
Sat-Thu: 9:00-22:00 (break: 13:00-16:30)/Friday: Closed
  |
|  Get Directions  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 4990 
 Mohammed Amair Roomani 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Lee Cooper Skinny Fit Full Length Mid Waist Jeans  |
| Color: Blue |
|  Size: 34  |
|  Quantity: 1  |

  |  AED 48  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Slim Fit Plain Low-Rise Jeans with Belt Loops  |
| Color: Blue |
|  Size: 34  |
|  Quantity: 1  |

  |  AED 60  |

  |
|  |
|  
|  

  |  
|  Subtotal:  |   AED 108  |
|  |
|  |
|  Savings:  |  - AED 132  |
|  |
|  |
|  Total  |  AED 108  |
|  |
|  |
|  |
|  Your order will earn you 11 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230568